Bug 1565791 - [RFE] [Azure] Sysprep Windows Templates
Summary: [RFE] [Azure] Sysprep Windows Templates
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Daniel Berger
QA Contact: Ievgen Zapolskyi
URL:
Whiteboard: sysprep
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-10 19:33 UTC by Leo Khomenko
Modified: 2019-02-07 23:01 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
This release of Red Hat CloudForms adds support for sysprep customization templates during virtual machine provisioning.
Clone Of:
Environment:
Last Closed: 2019-02-07 23:01:41 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:01:49 UTC

Comment 5 Daniel Berger 2018-04-18 13:40:49 UTC
In progress: https://github.com/ManageIQ/manageiq/pull/17293

Comment 6 Greg Blomquist 2018-05-08 13:58:23 UTC
Looks like most of the discussion already happened in https://github.com/ManageIQ/manageiq/issues/17288 ... clearing the needinfo

Comment 7 Daniel Berger 2018-06-05 12:57:15 UTC
In combination with the core PR:

https://github.com/ManageIQ/manageiq-providers-azure/pull/263

Comment 8 Ievgen Zapolskyi 2018-10-08 13:23:34 UTC
Verified in 5.10.0.17

Comment 10 errata-xmlrpc 2019-02-07 23:01:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.